[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=OpenMPT Portable
AppId=OpenMPTPortable
Publisher=OpenMPT Team & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/openmpt-portable
Category=Music & Video
Description=music tracker and player
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.31.15.0
DisplayVersion=1.31.15

[Control]
Icons=1
Start=OpenMPTPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\OpenMPT\OpenMPT.exe
